=== debian/changelog ===
ocaml-config-file (1.0-1) unstable; urgency=low

  * Initial release (Closes: #635170)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 23 Jul 2011 13:30:06 +0200
