=== debian/control ===
Source: ocaml-config-file
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9),
 camlp4,
 ocaml-nox
Standards-Version: 3.9.2
Section: ocaml
Homepage: http://config-file.forge.ocamlcore.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-config-file.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-config-file.git

Package: libconfig-file-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: OCaml library for managing configuration files (dev files)
 Config_file is an OCaml library used to manage the configuration
 file(s) of an application. You simply define your options and it
 performs the loading and saving of the options. Each option is
 defined from an option class (for example an "int" option) or from a
 combination of classes (for example to create "list of int" options).
