=== debian/changelog ===
ocaml-config-file (1.1-1) unstable; urgency=low

  * New upstream release
  * Use format 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.3

 -- Stéphane Glondu <glondu@debian.org>  Mon, 04 Jun 2012 15:11:27 +0200
