=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9),
+ ocaml-findlib,
  camlp4,
  ocaml-nox
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: ocaml
 Homepage: http://config-file.forge.ocamlcore.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-config-file.git
