=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

export OCAMLFIND_DESTDIR=debian/libconfig-file-ocaml-dev/$(OCAML_STDLIB_DIR)

ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
  BUILD_TARGET=all
else
  BUILD_TARGET=byte
endif

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(MAKE) $(BUILD_TARGET)
	mkdir -p ocamldoc
	$(MAKE) doc

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	$(MAKE) install
	mkdir -p $(CURDIR)/debian/libconfig-file-ocaml-dev/usr/share/doc/libconfig-file-ocaml-dev/html
	mv ocamldoc $(CURDIR)/debian/libconfig-file-ocaml-dev/usr/share/doc/libconfig-file-ocaml-dev/html/api

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	rm -rf ocamldoc
