=== debian/changelog ===
ocaml-config-file (1.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2014 16:19:44 +0200

ocaml-config-file (1.1-4) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:21:57 +0100

ocaml-config-file (1.1-3) experimental; urgency=low

  * Override dh_auto_test (no tests)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 16 Nov 2013 19:04:52 +0100

ocaml-config-file (1.1-2) experimental; urgency=low

  * Compile with OCaml >= 4
  * Update Vcs-*
  * Bump debhelper compat level to 9

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 08:06:12 +0200
