=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9),
- ocaml-findlib,
+ ocaml-findlib (>= 1.4),
  camlp4,
- ocaml-nox
-Standards-Version: 3.9.3
+ ocaml-nox (>= 4)
+Standards-Version: 3.9.5
 Section: ocaml
 Homepage: http://config-file.forge.ocamlcore.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-config-file.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-config-file.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-config-file.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-config-file.git
 
 Package: libconfig-file-ocaml-dev
 Architecture: any
