=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=215 .*/config-file-(.*)\.tar\.gz
# Upstream (git) repository:
#   http://forge.ocamlcore.org/anonscm/git/config-file/config-file.git
#   http://forge.ocamlcore.org/scm/browser.php?group_id=215
