## ocaml-config-file 1.2.1

=== debian/changelog ===
ocaml-config-file (1.2.1-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:13:55 +0100

ocaml-config-file (1.2.1-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:28:23 +0200

ocaml-config-file (1.2.1-2) unstable; urgency=medium

  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 06:50:22 +0200

ocaml-config-file (1.2.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Bump debhelper compat to 13
  * Bump Standards-Version to 4.6.0
  * Update Homepage and debian/watch

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 18 Nov 2021 13:17:28 +0100
