=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-ocaml (>= 0.9),
- ocaml-findlib (>= 1.4),
+ debhelper-compat (= 13),
+ dh-ocaml (>= 1.2),
+ ocaml-dune,
  camlp4,
- ocaml-nox (>= 4)
-Standards-Version: 3.9.5
+ cppo,
+ ocaml
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://config-file.forge.ocamlcore.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-config-file.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-config-file.git
+Homepage: https://github.com/MisterDA/config-file
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-config-file
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-config-file.git
 
 Package: libconfig-file-ocaml-dev
 Architecture: any
