=== debian/watch ===
version=4

https://github.com/MisterDA/config-file/tags .*/release-(.*)\.tar\.gz
